Post by lisalisa » Wed Apr 03, 2013 3:09 am

Can somebody help me please.
I get a serious error coming out of nowhere.

When a registered customer wants to check out, he gets this message under step 2 billing Address:

Notice: Undefined index: company_id_display in /home/a71809481/public_html/vqmod/vqcache/vq2 catalog_controller_checkout_payment_address.php on line
42Notice: Undefined index: company_id_required in /home/a71809481/public_html/vqmod/vqcache/vq2-catalog_controller_checkout_payment_address.php on line
48Notice: Undefined index: tax_id_display in /home/a71809481/public_html/vqmod/vqcache/vq2-catalog_controller_checkout_payment_address.php on line
54Notice: Undefined index: tax_id_required in /home/a71809481/public_html/vqmod/vqcache/vq2-catalog_controller_checkout_payment_address.php on line 6

Is someone familiar with this problem or can someone help me out? thnx!

New member

Posts

Joined
Thu Dec 20, 2012 11:10 am

Post by labeshops » Wed Apr 03, 2013 7:08 am

It looks like you added a mod for 1.5.4+ that includes tax_id and company_id when you are using a version of opencart lower than 1.5.4 as that is when these 2 fields were added.

If you want to use the vqmod, edit it's xml file and look for where it calls these 2 fields. You should be able to remove them from the xml file, resave, clear you vqmod cache, and solve the issue.

Running Opencart v3.0.3.2 with multi-stores from https://www.labeshops.com which has links to all my stores.

Image


User avatar
Expert Member

Posts

Joined
Thu Aug 04, 2011 4:41 am
Location - Florida, USA

Post by lisalisa » Thu Apr 04, 2013 11:03 am

labeshops wrote:It looks like you added a mod for 1.5.4+ that includes tax_id and company_id when you are using a version of opencart lower than 1.5.4 as that is when these 2 fields were added.

If you want to use the vqmod, edit it's xml file and look for where it calls these 2 fields. You should be able to remove them from the xml file, resave, clear you vqmod cache, and solve the issue.
Hello good day, i am using opencart version 1.5.4. And i just use vqmods that are compatible with my version.

I'v also uninstalled all my vqmods, but the problem is staying. Is there a option to reset or default these elements that are related to my errors??

New member

Posts

Joined
Thu Dec 20, 2012 11:10 am

Post by lisalisa » Sat May 25, 2013 10:54 am

Can somebody please help me with this ?
Im messing around for almost two month here, but can't see the problem.

Anyone please?

New member

Posts

Joined
Thu Dec 20, 2012 11:10 am
Who is online

Users browsing this forum: No registered users and 39 guests